# Translation of Themes - Twenty Nineteen in Kannada
# This file is distributed under the same license as the Themes - Twenty Nineteen package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-12-19 17:58:52+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: kn_IN\n"
"Project-Id-Version: Themes - Twenty Nineteen\n"

#: template-parts/content/content-none.php:39
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr "ಕ್ಷಮಿಸಿ, ನಿಮ್ಮ ಹುಡುಕು ಪದಗಳನ್ನು ಯಾವುದಕ್ಕೂ ಹೊಂದಿಸಲಗಲಿಲ್ಲ. ದಯವಿಟ್ಟು ಮತ್ತೆ ಬೇರೆ ಕೀಲಿ ಪದಗಳೊಂದಿಗೆ ಪ್ರಯತ್ನಿಸಿ."

#: template-parts/content/content-none.php:16
msgid "Nothing Found"
msgstr "ಏನೂ ಸಿಕ್ಕಿಲ್ಲ"

#: image.php:52 template-parts/content/content-page.php:27
#: template-parts/content/content-single.php:40
#: template-parts/content/content.php:49
msgid "Pages:"
msgstr "ಪುಟಗಳು:"

#. translators: Hidden accessibility text.
#: header.php:29
msgid "Skip to content"
msgstr "ವಿಷಯದ ವಿವರಗಳಿಗೆ ದಾಟಿರಿ "

#: functions.php:54 template-parts/header/site-branding.php:47
msgid "Social Links Menu"
msgstr "ಸಮಾಜಿಕ ಕೊಂಡಿಗಳ ಮೆನು"

#: comments.php:124
msgid "Comments are closed."
msgstr "ಟಿಪ್ಪಣಿಗಳನ್ನು ನಿಲ್ಲಿಸಲಾಗಿದೆ."

#: 404.php:20
msgid "Oops! That page can&rsquo;t be found."
msgstr "ಓಹ್ ಓ! ಆ ಪುಟ ಕಂಡುಬಂದಿಲ್ಲ."

#: 404.php:24
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr "ಈ ಜಾಗದಲ್ಲಿ ಏನೂ ಸಿಗಲಿಲ್ಲ ಎನಿಸುತ್ತಿದೆ. ಮತ್ತೆ ಹುಡುಕಾಟವನ್ನು ಪ್ರಯತ್ನಿಸುವಿರಾ?"

#: template-parts/content/content-none.php:46
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr "ನಿಮಗೆ ಏನು ಬೇಕೆಂದು ನಾವು ಕಂಡುಹಿಡಿಯಲಾಗುತ್ತಿಲ್ಲ. ಪ್ರಾಯಷಃ ಹುಡುಕುವಿಕೆ ನಿಮಗೆ ಸಹಾಯವಾಗಬಹುದು. "

#. Author of the theme
#: style.css
#, gp-priority: low
msgid "the WordPress team"
msgstr "ವರ್ಡ್‌ಪ್ರೆಸ್ ತಂಡ "

#. Author URI of the theme
#: style.css footer.php:25
#, gp-priority: low
msgid "https://wordpress.org/"
msgstr "https://wordpress.org/"
